  /* mobile version */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Nabi-font;    
}

.grecaptcha-badge { visibility: hidden; }

body {
  background-color: rgb(222, 234, 253);

}

.h2-form {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: 1.5rem;
    color: rgb(49, 23, 3);
}

.h3-form {
    padding-bottom: 1rem;
    font-size: 1rem;
    line-height: 1.2rem;    
    color: rgb(77, 39, 9);
}

.formulier {
    display: block;     
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    background-image: url(nabi-coaching-bree-contact-form.webp);
    background-position: top;
    background-size:cover;
    background-repeat: no-repeat;
    scroll-snap-align: start;
    scroll-margin-top: 140px;

}

.input-form, select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid rgba(237,113,8, 1);
  color: rgb(102, 52, 12);
  border-radius: 4px;
  resize: vertical;
  background-color: transparent;
}

.input-form:focus {
    outline: 2px solid rgba(237,113,8, 1);
}

::placeholder {
  color: black;
}

select,
select option {
  color: black;
}

textarea:focus{
    outline: 2px solid rgba(237,113,8, 1);
}

#label-form {
  padding: 12px 12px 12px 0;
  display: inline-block;
  color: rgb(102, 52, 12);
}

.input-form[type=submit] {
  background-color: rgba(237,113,8, 1);
  color: white;
  padding-top: 0.5rem;
  padding-bottom: 0.7rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
  float: left;
  font-size: 1rem;
}

.input-form[type=submit]:hover {
  background-color: rgb(247, 167, 98);
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row-form::after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */


@media screen and (min-width: 600px) {

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Nabi-font;    
}

.grecaptcha-badge { visibility: hidden; }

body {
  background-color: rgb(222, 234, 253);

}

.h2-form {
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: rgb(77, 39, 9);
}

.h3-form {
    padding-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 1.7rem;    
    color: rgb(77, 39, 9);
}

.formulier {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 70vw;    
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    background-image: url(nabi-coaching-bree-contact-form.webp);
    background-position: top;
    background-size:cover;
    background-repeat: no-repeat;
    scroll-snap-align: start;
    scroll-margin-top: 140px;

}

.input-form, select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid rgba(237,113,8, 1);
  color: black;
  border-radius: 4px;
  resize: vertical;
  background-color: transparent;
}

.input-form:focus {
    outline: 2px solid rgba(237,113,8, 1);
}

::placeholder {
  color: black;
}

#label-form {
  padding: 12px 12px 12px 0;
  display: inline-block;
  color: rgb(102, 52, 12);
}

.input-form[type=submit] {
  background-color: rgba(237,113,8, 1);
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  font-size: 1.5rem;
}

.input-form[type=submit]:hover {
  background-color: rgb(247, 167, 98);
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row-form::after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

.formulier select,
.formulier select:focus,
.formulier select option,
#professional_help,
#physical_complaints {
  color: black !important;
}
}
